/* Based on the Simplethree Template 1.1 by Charles Griffin, http://www.rippleweb.org */
/* Modified and extended by John Ourant, http://www.healthywithhomeopathy.com */

html, body { 
margin: 10px; 
padding: 0; 
font-family: verdana, arial, helvetica, sans-serif;
font-size: 12px;
text-align: left;
} 

h1,h2,h3 {color:#2F4F2F;}
h1 {font-family:georgia,times new roman,times,serif; font-size:160%;}
h2 {
font-family: georgia,times new roman,times,serif;
font-size: 140%;
font-weight: bold;
color: #2F4F2F;
padding-top:27px;
clear:both;
}
h3 {
font-family: verdana, arial, helvetica, sans-serif;
font-size: 120%;
font-weight: bold;
margin-bottom:10px;
clear:both;
}

table td {
	vertical-align:top;
}

/* Main page sections
------------------------------------------------- */

#page { 
min-width: 770px;
margin: auto;
padding: 0;
border: 1px solid #000;
} 
 
#header { 
width: 100%;
height: 78px;
margin: 0;
padding: 0;
border-bottom: 1px solid #000;
} 
 
#outer {
width: auto; 
margin: 0;
padding: 0;
border: solid white 0px; 
/*/*/ border-left-width: 160px ;  /* left column width. NN4 hack to hide borders */ 
border-left-color: #E2DDB5;         /* left column colour */ 
border-left-style: solid; 
/*/*/ border-right-width: 160px; /* right column width. NN4 hack to hide borders */ 
border-right-color: #E2DDB5;      /* right column colour */ 
border-right-style: solid; 
background: #fff;                         /* center column colour */ 
} 

#inner {
margin: 0; 
width: 100%;
}
 
#outer>#inner { border-bottom: 1px solid #fff;  }

#navBar {
float: left; 
display: inline;  /* IE/Win Float Hack */
position: relative;
width: 160px;
margin: 0 1px 0 -160px;
padding: 0;
}

#main {
float: left; 
display: inline;  /* IE/Win Float Hack */
position: relative;
width: 100%;
margin: 0 -8px 0 -2px; 
padding: 0;
}

#infoBar {
float: right;
position: relative;
/*/*/ width: 160px; /* hack keeps NN4 right column right? */
margin: 0 -160px 0 1px; 
padding: 0;
} 

/* Need a non-floating section for outer, inner to work */
#outer_foot, #main_foot {
clear: both;
height: 0px;
width: 0px;
margin: 0;
padding: 0;
}

#footer {
clear: both;
height: 40px; 
width: 100%;
margin: 0;
padding: 0;
border-top: 1px solid #000;
background: #E0EEE0; 
text-align: left;
} 

 /* General
------------------------------------------------- */

a:link { text-decoration: underline; color: #2F4F2F; }
a:visited { text-decoration: underline; color: #2F4F2F; }
a:active { background-color: #2F4F2F; text-decoration: none; color: #eee; }
a:hover { background-color: #2F4F2F; text-decoration: none; color: #eee; }
a.nohover:hover { background-color: transparent; text-decoration: none; color: #2F4F2F; }

.clr {
clear: both;
margin: 0;
padding: 0;
}

.centered {
margin: 0;
padding: 0;
text-align: center;
}

.navContent {
margin: 0;
padding: 5px; 
font-size: 12px;
} 

.mainContent {
margin: 0;
padding: 13px 12px 8px 12px;
font-size: 12px;
} 

/* for a page with no nav and info bars */
.noBars {
margin: 0;
padding: 16px 24px 16px 24px;
font-size: 12px;
}

p {
font-size: 12px;
}

blockquote {
font-family: georgia, times new roman, times, serif;
border-left: 2px solid #0D6654;
padding-left: 10px;
padding-right: 10px;
line-height: 120%;
font-size: 12px;
text-align: justify;
}

ul {
list-style: square;
margin-top: 3px;
margin-bottom: 3px;
}

li {
color: #333;
}

img {
margin: 0;
padding: 0;
border: 0;
}

/* for a category or volume name */
.pageTitle {
margin: 0px 0 3px 0;
padding: 0;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 170%;
font-weight: bold;
color: #2F4F2F;
}

/* for an article title */
.title {
margin: 8px 0 0 0;
padding: 0;
font-family: georgia, times new roman, times, serif;
font-size: 150%;
font-weight: bold;
color: #2F4F2F;
}
.catArticle .title {
margin: 0;
}
.catArticle .thumbnail {
position: relative;
float: left;
margin: 0 12px 0 0;
}

.paginate {
font-family: Verdana, Geneva, Tahoma, Trebuchet MS, Arial, Sans-serif;
font-size: 12px;
font-weight: normal;
letter-spacing:	.1em;
padding: 26px 4px 10px 4px;
margin: 0;
}

.pagecount {
font-family: Verdana, Geneva, Tahoma, Trebuchet MS, Arial, Sans-serif;
font-size: 10px;
color: #666;
font-weight: normal;
}


/* Landing page
------------------------------------------------- */

.current_volume_link {
padding-top: 20px;
}


/* Cat page
------------------------------------------------- */

.heading {
margin: 0 0 15px 0;
padding: 0;
border-bottom: 1px solid #000;
}

.catDescription {
margin: 0 0 6px 18px;
padding: 0;
font-size: 11px;
}

.catArticle {
margin: 0 0 20px 0;
padding: 0;
clear: both;
}

.catArticleAuthor {
margin: 0;
padding: 0;
color: #2F4F2F;
font-size: 80%;
}

.catArticleDetail {
margin: 0 0 0 15px;
padding: 0;
position: relative;
top: 20px;
}
.catArticle .catArticleDetail {
margin: 0 0 0 15px;
padding: 0;
position: relative;
top: 0;
}

.showAbstracts {
margin: 10px 6px 8px 6px;
padding: 0;
color: #666;
font-size: 10px;
}

.showAbstracts a:link { text-decoration: underline; color: #666; }
.showAbstracts a:visited { text-decoration: underline; color: #666; }
.showAbstracts a:active { background-color: #666; text-decoration: none; color: #FFFFFF; }
.showAbstracts a:hover { background-color: #666; text-decoration: none; color: #FFFFFF; }

 /* Entries
------------------------------------------------- */

.toComments {
display: block;
float: right;
font-size: 12px;
clear: right;
}

.languageLink {
display: block;
float: right;
font-size: 12px;
clear: right;
}

.date {
font-size: 12px;
}

.author {
margin: 0px 0 10px 15px;
color: #2F4F2F;
}

.abstract p {
margin: 4px 0 6px 0;
padding: 0;
}

.keywords p {
margin: 4px 0 6px 0;
padding: 0;
}

.article {
margin: 0 0 20px 0;
padding: 0;
}

.posted {
margin: 14px 0 25px 0;
font-size: 10px;
}

.articleNav {
text-align: center;
}

.backTo {
margin: 20px 0 12px 0;
padding 0;
font-size: 12px;
}


/* comments
-------------------------- */

.commentBlock {
margin: 24px 0 24px 0;
padding: 0;
border-top: 1px solid #000;
}

.commentHeading {
margin: 8px 0 4px 0;
padding: 0;
font-size: 12px;
font-weight: bold;
}

.comment {
font-size: 12px;
}

.postedComment {
margin: 6px 0 25px 15px;
font-size: 10px;
} 

.newComment {
}

.textarea {
border-top: 1px solid #999999;
border-left: 1px solid #999999;
background-color: #fff;
color: #000;
font-family: Verdana, Geneva, Tahoma, Trebuchet MS, Arial, Sans-serif;
font-size: 11px;
margin-top: 3px;
margin-bottom: 3px;
}

.checkbox {
margin: 3px;
padding: 0;
border: 0;
}

.submit {
background: #fff;
font-family: Arial, Verdana, Sans-serif;
font-size: 10px;
font-weight: normal;
letter-spacing: .1em;
padding: 1px 3px 1px 3px;
margin-top: 6px;
margin-bottom: 4px;
text-transform: uppercase;
color: #000;
}


/* Side Columns
------------------------------------------------- */

.sidetitle {
margin: 12px 0 0 0;
padding: 0;
font-family: georgia, times new roman, times, serif;
font-size: 125%;
font-weight: bold;
color: #2F4F2F;
}
div.mainContent h2.sidetitle {
margin: 12px 0 0 12px;
}

div.mainContent h2.sidetitle span{
	font-size:		12px;
	font-weight:	normal;
	font-family:	verdana,arial,helvetica,sans-serif;
	cursor:			pointer;
}

.navContent ul{
list-style: none none outside;
margin: 0;
padding: 0;
}

.navContent li.level1 {
margin: 12px 0 0 0;
padding: 0;
font-family: georgia, times new roman, times, serif;
font-size: 125%;
font-weight: bold;
color: #2F4F2F;
}

.navContent li.level1 ul {
list-style: none none outside;
margin: 3px 0 21px 0;
padding: 0;
font-size: 11px;
}

.navContent li.level2, .navContent li {
font-family: verdana, sans-serif;
font-weight: normal;
margin: 4px 0 0 12px;
padding: 0;
color: #333;
}

.navContent li {
margin: 4px 0 0 12px;
padding: 0;
color: #333;
}

#searchForm {
margin: 0 0 25px 0;
padding: 0;
}

#searchInput {
margin: 3px 2px 6px 0;
padding: 0;
}

#searchInput input {
width: 100%;
margin: 0;
padding: 0;
border: 1px solid #beff0a;
font-size: 10px;
}

#searchSubmit {
float: left;
display: inline;  /* IE/Win Float Hack */
margin: 0 7px 0 0;
padding: 0;
}

#searchSubmit input {
width: 55px;
margin: 0;
padding: 0;
font-size: 10px;
}

#advSearch {
margin: 8px 0 6px 62px;
padding: 0;
font-size: 9px;
}

.mailinglist {
width: 150px;
background: #fff;
font-family: Arial, Verdana, Sans-serif;
font-size: 10px;
font-weight: normal;
letter-spacing: .1em;
padding: 1px 3px 1px 3px;
margin-top: 0px;
margin-bottom: 4px;
text-transform: uppercase;
color: #000;
}


/* Header
------------------------------------------------- */

#banner {
width: 100%;
height: 78px;
margin: 0;
padding: 0;
background: #3B531B;
}

#banner a {
display: block;
position: relative;
margin: 0 auto;
width: 600px;
height: 78px;
background: url(http://www.narayana-verlag.de/imgs_shop/interhomeopathy/interhomeopathy_header.jpg) center top no-repeat;
}

.blogtitle {
margin: 0;
padding: 20px 10px 20px 60px;
font-size: 200%;
letter-spacing: 0.2em;
visibility: hidden;
}


/* Footer
------------------------------------------------- */
#footer_contact, #footer_meta {
padding: 0;
margin: 12px 5px 10px 5px;
font-size: 10px;
}

#footer_contact {
float: right;
}

#footer_meta {
float: left;
}


/* Printer Styles
------------------------------------------------- */
@media print{
/* hide the borders when printing */
#page{border:0;}

/* hide the header and footer when printing */
#header{display:none;} 
#footer{display:none;} 

/* hide the left column when printing */
#navBar{display:none;} 
#outer{border-left:0;} 

/* hide the right column when printing */
#infoBar{display:none;} 
#outer{border-right:0;} 

/* hide areas on pages that don't need printing */
.newComment{display:none;}
.articleNav{display:none;}
.backTo{display:none;}
.showAbstracts{display:none;}
}



/* AjaxSearch Styles
------------------------------------------------- */
form#ajaxSearch_form fieldset {
margin: 0px;
padding: 0px;
border: 0px;
}
form#ajaxSearch_form input#ajaxSearch_input {
width: 150px;
margin-left: -2px;
border: 1px solid #BEFF0A;
font-size:12px;
}
form#ajaxSearch_form input#ajaxSearch_submit {
margin-top:5px;
}
div.ajaxSearch_paging {
display:block;
width:98%;
padding: 3px 1%;
background-color: #D3F1C1;
margin: 0px;
}
div.ajaxSearch_paging a, div.ajaxSearch_paging span {
font-weight: bold;
}
div.ajaxSearch_result {
margin: 0;
border-bottom: 1px dotted #cccccc;
}
div.ajaxSearch_result a {
padding: 0;
font-family: georgia, times new roman, times, serif;
font-size: 125%;
font-weight: bold;
color: #2F4F2F;
}
div.ajaxSearch_result a:hover{
background-color:transparent;
}


/* TXNewsletters Styles
------------------------------------------------- */
.TXNewsletters_form_labelGauche {
display: block;
padding-top: 2px;
float: left;
width: 180px;
height: 18px;
color: #333333;
position: relative;
top: 0px;
text-align: left;
margin-right: 2px;
display: none;
}

.TXNewsletters_form {
margin: 0px;
padding: 0px;
}

.TXNewsletters_form_right {
}

.TXNewsletters_form_item {
padding: 0px;
margin: 0px;
}

.TXNewsletters_form_item TEXTAREA {
vertical-align: middle;
border: 1px solid #bbbbbb;
font-size: 11px;
color: #333333;
}

.TXNewsletters_form_item INPUT {
height: 18px;
width: 137px;
border: 1px solid #bbbbbb;
font-size: 11px;
color: #333333;
text-align:center;
}

.TXNewsletters_form_item input#Lang {
display:none;
}

div.TXNewsletters_form div.TXNewsletters_form_right {
margin-top: -10px;
}
div.TXNewsletters_form div.TXNewsletters_form_right input{
font-size: 10px;
width: 140px;
}

INPUT.TXNewsletters_form_noborder {
border: 0;
}

.TXNewsletters_form_noborder {
border: 0;
}

.TXNewsletters_form_inputErr {
border: 1px solid #ff0000;
}

.TXNewsletters_form_labelErr {
color: #ff0000;
}

.authors div {float:left; width:90px; height:88px; text-align:center; font-family:verdana,arial,helvetica,sans-serif; font-size:12px;}
.authors a {text-decoration:none;}


.sidebox{
	background-color: #BDB357;
    border: 1px solid #3B531B;
    border-radius: 5px;
    padding: 4px;
}

a.nostyle{
	color: inherit;
	text-decoration: none;
}

a.nostyle:hover{
	background-color: transparent;
}

.author_pos_fix{
	float:left;
	text-align:center;
	margin-right:10px;
	position:relative;
}

.author_pos_fix a.img{
	margin-top:5px;
	display:inline-block;
	line-height:0;
}

.author_pos_fix a.img img{
	height:100px;
	max-height:100px;
}